Die Suche ergab 4 Treffer

von Tuxinator
Fr 21. Jul 2006, 20:09
Forum: Installation von Gambas
Thema: Installation unter Ubuntu
Antworten: 3
Zugriffe: 7763

Es hat jetzt funktioniert. Ich hatte extra den alten Compiler benutzt, weil in der Kompilieranleitung von Gambas steht das man es nur mit den gcc-Versionen 2.9x, 3.1 und 3.2 Kompilieren kann. Bei mir hats jetzt doch mit gcc 4.0 funktioniert und ich freue mich schon darauf endlich loslegen zu können ...
von Tuxinator
Fr 21. Jul 2006, 15:29
Forum: Installation von Gambas
Thema: Installation unter Ubuntu
Antworten: 3
Zugriffe: 7763

So ich hab jetzt ein paar Komponenten von Gambas deaktiviert, weil diese Fehler bereitet haben. Das hat dann aber nur zum nächsten Fehler geführt... Ich hab das ganze folgendermaßen angegangen: ./configure -C --disable-pdf --disable-firebird --disable-corba --disable-odbc export CC=/usr/bin/gcc-2.95...
von Tuxinator
Fr 21. Jul 2006, 14:24
Forum: Allgemeines
Thema: OldSchool
Antworten: 2
Zugriffe: 5257

Also ich hab mich inzwischen sehr an den Therminal gewöhnt ^^ Schon fast zu sehr. Letztens hab ich die WLan verbindung auf dem (Windows-)Laptop meiner Cousine eingerichtet und dabei hab ich immer wieder das verlangen gehabt in die Eingabeaufforderung zu gehen und das ganze über die config-dateien zu...
von Tuxinator
Do 20. Jul 2006, 14:10
Forum: Installation von Gambas
Thema: Installation unter Ubuntu
Antworten: 3
Zugriffe: 7763

Installation unter Ubuntu

Hi Leute, ich bin neu hier im Forum. Ich habe folgendes Problem: Ich wollte die neuste Version von Gambas mal installieren und ein wenig damit experimentieren. Da es aber weder für Ubuntu (ich benutze Dapper) noch für Debian die aktuelle Version gibt, hab ich gedacht ich kanns mir ja auch kompiliere...